@media (min-width: 1201px) {
  .founders .grid {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
  }

  .founders .grid > .founder {
    flex: 0 0 calc((100% - 12px) / 5) !important;
    max-width: calc((100% - 12px) / 5) !important;
  }
}

@media (min-width: 781px) and (max-width: 1200px) {
  .founders .grid {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
  }

  .founders .grid > .founder {
    flex: 0 0 calc((100% - 6px) / 3) !important;
    max-width: calc((100% - 6px) / 3) !important;
  }
}
